<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="55cfdb4a708f580f09cd55715740fcb0">
  <dict>
    <!--2020-03-28 11:04:46.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-09-09 19:52:35.000-->
    <bool key="hide_nr_tile_flag">true</bool>
    <!--2020-03-28 11:04:46.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
